.photo-widget{
  background-color:#1e1e1e;
  margin:0 0 0 -20px;
  padding:25px 40px 25px 95px;
  min-height:524px;
  position:relative;
  }
  * html .photo-widget{		
  		jscript: expression(function(t) {
            if(typeof t.p =="undefined"){
            
              t.runtimeStyle.zoom = 1;
          	  var clearer = document.createElement('span');
  						clearer.className = "after-clearer-fix-for-ie";
  						t.appendChild(clearer);
  						var helper = document.createElement('span');
  						helper.className = "before-bg-fix-for-ie";
  						helper.style.height = t.offsetHeight.toString()+"px";
  						t.insertBefore(helper,t.childNodes[0]);
              t.p = 1;
          }
        }(this));
      }
  *+html .photo-widget{			
  		jscript: expression(function(t) {
            if(typeof t.p =="undefined"){
            
              t.runtimeStyle.zoom = 1;
          	  var clearer = document.createElement('span');
  						clearer.className = "after-clearer-fix-for-ie";
  						t.appendChild(clearer);
  						var helper = document.createElement('span');
  						helper.className = "before-bg-fix-for-ie";
  						helper.style.height = t.offsetHeight.toString()+"px";
  						t.insertBefore(helper,t.childNodes[0]);
              t.p = 1;
          }
        }(this));
      }
  .photo-widget .before-bg-fix-for-ie{
    position:absolute;
    display:block;
    top:0;
    right:100%;
    width:1000px;
    font-size:0;
    line-height:0;
    overflow:hidden;
    text-indent:-2000px;
    background-color:#1e1e1e;
    }
  .photo-widget:before{
    position:absolute;
    width:9000px;
    height:100%;
    content:".";
    font-size:0;
    line-height:0;
    overflow:hidden;
    text-indent:-9000px;
    display:block;
    top:0;
    right:100%;
    background-color:#1e1e1e;
    }
  * html .photo-widget{
    height:524px;
    }
  body .photo-widget .selected{
    display:block;
    }
  .photo-widget .photo-list{
    z-index:5;
    position:absolute;
    top:100px;
    left:616px;
    display:none;
    margin:0 0 0 -3px;
    width:220px;
    }
    .photo-widget .photo-list li{
      display:block;
      float:left;
      margin:0 10px 10px 0;
      }
      .photo-widget .photo-list li a{
        display:block;
        }
        .photo-widget .photo-list li.selected a img{
          border:3px solid #ffcc31;
          }
        .photo-widget .photo-list li a img{
          display:block;
          border:3px solid #1e1e1e;
          }
  .photo-widget .page-navigation{
    position:absolute;
    top:73px;
    left:616px;
    display:block;
    z-index:5;
    }
    .photo-widget .page-navigation li{
      float:left;
      display:block;
      margin:0 4px 0 0;
      text-align:center;
      }
      .photo-widget .page-navigation li.selected a{
        background-color:#e1a02d;
        }
      .photo-widget .page-navigation li a{
        text-decoration:none;
        overflow:hidden;
        text-indent:-9000px;
        width:11px;
        height:11px;
        float:left;
        background-color:#bbb;
        
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
        -ie-border-radius:3px;
        -o-border-radius:3px;
        border-radius:3px;
        }
  .photo-widget article{
    position:relative;
    display:none;
    }
    .photo-widget article.selected{
      display:block;
      }
    .photo-widget article .meta{
      height:32px;
      background:url("../img/meta-black.png") 0 2px no-repeat;
      padding:0 0 0 24px;
      margin:0 0 0 10px;
      display:inline-block;
      color:#a8a8a8;
      font:10px/16px Tahoma,sans-serif;
      position:relative;
      }
      * html .photo-widget article .meta{
        zoom:1;
        display:inline;
        }
      *+html .photo-widget article .meta{
        zoom:1;
        display:inline;
        }
      .photo-widget article .meta .web-source{
        color:#931818;
        text-decoration:none;
        font:12px/16px Tahoma,sans-serif;
        }
      .photo-widget article .meta .source{
        color:#a8a8a8;
        text-decoration:none;
        font:bold 12px/16px Tahoma,sans-serif;
        }
      .photo-widget article .meta time{
        display:block;
        }
    .photo-widget .title, .photo-widget h1{
      color:#e4e4e4;
      font:18px/24px Arial,sans-serif;
      margin:0 0 24px;
      }
      .photo-widget .title a{
        text-decoration:none;
        color:#e4e4e4;
        vertical-align:top;
        }
  .photo-widget figcaption{
    margin:15px 0 24px;
    color:#c1c1c1;
    }
  .photo-widget figure{
    position:relative;
    }
	
	.photo-widget p {
		padding-bottom:10px;
	}

	.photo-widget a {
		color:#ac6c22;
	}